[internal]
exten => _.,1,NoOp(Trying to crash asterisk by recording and skipping the leg that audio is played into via PlayTones())

  ; The below line works as expected
  ;same => n,Monitor(,recording_name)

  ; The below line works as expected
  ;same => n,Monitor(,recording_name,o)
  
  ; This one crashes asterisk (i=record the leg I connect to, but not this one)
  same => n,Monitor(,recording_name,i)
  
  ; If you comment out the below line, all options for the Monitor call work as expected
  same => n,PlayTones(dial)
  same => n,Dial(PJSIP/6001)

  same => n,Hangup